    main{
        display: grid;
        grid-template-columns: auto auto;
        width: 1000px;
        justify-self: center;
        justify-content: center;
        column-gap: 40px;
        margin-top: 30px;

    }
    .product_list{
        display: flex;
        flex-direction: column;
        gap: 20px;
        *{
            margin: 0;
        }
    }

    img{grid-area: img;}
    .product_name{grid-area: name;}
    .price{grid-area: price;}
    .quantity{grid-area: quantity;}


    .product{
        width: 500px;
        height: 100px;
        padding: 20px;
        background-color: rgb(22, 34, 48);
        display: grid;
        grid-template-columns: auto 1fr auto;
        grid-template-areas: 
        "img name name"
        "img quantity price"
        "img quantity options";
        *{
            margin: 0;
        }
        img{
            width: 150px;
            height: 100px;
            padding-right: 10px;
        }
        .price{
            justify-self: end;
            font-size: 15px;
            color: rgb(180, 180, 180);
        }
        .options{
            font-size: 10px;
            color: rgb(140, 140, 140);
            align-self: flex-end;
        }
        .options:hover{
            
            color: white;
        }
        .quantity{
            font-size: 20px;
            display: flex;
            align-self: end;
            flex-direction: row;
            outline: 1px solid gray;
            width: fit-content;
            border-radius: 20px;
            overflow: hidden;
            .add, .remove{
                display: flex;
                align-items: center;
                justify-content: center;
                background-color: rgb(42, 50, 61);
                height: 30px;
                width: 30px;
            }
            .add:hover, .remove:hover{
                background-color: rgb(70, 77, 88);
            }
            .amount{
                display: flex;
                align-items: center;
                justify-content: center;
                height: 30px;
                width: 50px;
            }
        }
        
    }





    .pay{
        display: flex;
        flex-direction: column;
        padding: 20px;
        height: 100px;
        width: 250px;
        background-color: rgb(22, 34, 48);
        *{
            margin: 0;
        }
        .sum_container{
            width: 100%;
            display: flex;
            justify-content: flex-start;
        }
        #total{
            margin-left: auto;
        }

        #checkbox_con{
            margin-top: 10px;
            *{
                font-size: small;
                color: rgb(180, 180, 180);
            }
        }
    }
#continue_shopping{
    margin-top: 20px;
    text-decoration: none;
    color: white;
    background-color: rgb(60, 70, 80);
    color: rgb(200, 200, 200);
    padding: 5px;
    width: 120px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    transition: 0.5s;
}
#continue_shopping:hover{
    background-color:  rgb(70, 80, 90);
    color: rgb(255, 255, 255);
    transition: 0.5s;
}
.continue_to_pay{
    margin-top: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 30px;
    background-color: rgb(34, 134, 255);
    transition: 0.2s;
    border-radius: 3px;
}
.continue_to_pay:hover{
    background-color: rgb(6, 190, 255);
    transition: 0.2s;
}